@charset "utf-8";
/* CSS Document */

html, body, div, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, object, code, legend, button, input, textarea, label, th, td, a, img {
	padding: 0;
	border: 0;
	outline: 0;
	margin: 0;
}
body {
	background: #fff;
	font-family: "PingFang SC", Arial, "Source Han Sans CN", "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", Tahoma, Simsun, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
ul, ol li {
	list-style: none;
}
li {
	list-style: none;
}
a {
	text-decoration: none;
	color: #333;
}
fieldset, img {
	border: 0 none;
}
address, caption, cite, code, dfn, em, i, th, var, optgroup {
	font-style: normal;
	font-weight: normal;
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
code, kbd, samp, tt {
	font-size: 100%;
}
input, button, textarea, select {
	*font-size: 100%;
	outline: none;
}
textarea {
	resize: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body, html {
	width: 100%;
	overflow-x:hidden;
}
.mbr {
	display: none;
}
.clear {
	clear: both;
}
.video {
	width: 100%;
	overflow: hidden;
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1;
}
.mban {
	display: none;
}
/*顶部导航*/
.box_main {
	width: 100%;
	position: relative;
	z-index: 2;
}
.navtop_pc {
	width: 100%;
	background: url(../images/index_head_bg.png) repeat;
	height: 50px;
	position: absolute;
	z-index: 11;
}
.navtop_pc_logo {
	position: absolute;
	left: 7%;
	top: 5px;
	width: 6%;
	min-width: 90px;
}
.navtop_pc_logo img {
	display: block;
	width: 100%;
}
.navtop_pc_right {
	position: absolute;
	right: 6%;
	width: 505px;
	height: 48px;
}
.navtop_pc_right_gu {
	font-size: 14px;
	color: #fff;
	display: block;
	float: left;
	margin-right: 20px;
	height: 48px;
	line-height: 48px;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.navtop_pc_right_ying {
	width: 70px;
	height: 36px;
	float: left;
	color: #FFF;
	font-size: 14px;
}
.navtop_pc_right_ying a {
	color: #FFF;
}
.edition {
	font-size: 12px;
	height: 48px;
	line-height: 48px;
	float: left;
	color: #fff;
}
.edition a {
	color: #fff;
}
.navtop_tel {
	display: block;
	float: left;
	font-size: 14px;
	height: 48px;
	line-height: 48px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	margin-left: 20px;
}
.navtop_tel a {
	color: #FFFFFF;
}
.navtop_tel:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.navtop_fen {
	width: 120px;
	height: 25px;
	padding-top: 11px;
	float: left;
	margin-left: 30px;
}
.navtop_fen span {
	width: 25px;
	height: 25px;
	display: block;
	float: left;
	opacity: 0.7;
	filter: alpha(opacity=70);
	margin-left: 5px;
	cursor: pointer;
}
.navtop_fen img {
	width: 100%;
	display: block;
}
.navtop_fen span:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.top_share_wx {
	width: 100px;
	height: 100px;
	margin-left: -10px;
	position: relative;
	z-index: 10;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
}
.navtop_search {
	display: block;
	float: left;
	width: 25px;
	padding-top: 15px;
	cursor: pointer;
}
.navtop_search img {
	display: block;
	width: 100%;
}
.search {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	display: none;
}
.search_cnt {
	width: 58%;
	height: 70px;
	margin-left: 22%;
	background: #fff;
	position: absolute;
	z-index: 5;
	left: 0;
	top: 80px;
	z-index: 2;
}
.search_input {
	width: 87%;
	padding-left: 3%;
	color: #9b9b9b;
	font-size: 28px;
	height: 70px;
	background: #fff;
	border: none;
}
.search_btn {
	width: 50px;
	height: 50px;
	position: absolute;
	right: 10px;
	top: 10px;
	border: none;
	background: url(../images/shear_btn.png) no-repeat;
	cursor: pointer;
}
.search_btn:hover {
	background: url(../images/search_btn_1.png) no-repeat;
}
.search_close {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
/*导航下面*/
.index_video_mask {
	width: 100%;
	display: block;
}
.index_logo {
	position: absolute;
	top: 12%;
	left: 7%;
	width: 7%;
    z-index: 99;
}
.index_logo img {
	display: block;
	width: 100%;
}
.banner-wrapper {
	position: absolute !important;
    top: 0;
}
 @media screen and (min-width:0px) and (max-width:700px) {
	.banner-wrapper {
		display: none;
	} 
}

/*PC新闻*/
.index_news {
	width: 100%;
	height: 140px;
    background: #e77f88;
    padding: 35px 0 0;
    position: relative;
}
.index_news ul {
	width: 1250px;
	margin: 0 auto;
}
.index_news ul li {
	width: 386px;
	color: #fff;
	border-right: 1px solid rgba(255,255,255,0.3);
	float: left;
    margin-right: 25px;
    padding-right: 20px;
}
.index_news ul li a {
	color: #FFF;
}
.index_news ul li a:hover {
	text-decoration: none!important;
}
.index_news_time {
	font-size: 14px;
	width: 85px;
	height: 26px;
	float: left;
	line-height: 22px;
	margin-left: 10px;
}
.index_news ul li span {
	font-size: 13px;
	background: #ffd12e;
	width: 54px;
	float: left;
	height: 22px;
	line-height: 22px;
	display: block;
	padding-left: 5px;
	color: #000;
	font-weight: bold;
}
.index_news ul li h3 {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.5px;
	display: block;
	padding-top: 2px;
}
/* .index_news ul a li h3:hover {
	color: #EA2727;
} */
.index_news ul li p {
	color: #fefefe;
	font-size: 13px;
	line-height: 1.8;
	padding-top: 10px;
}
.index_news li img {
	display: none;
}
/*四大板块*/
.index_plate {
	width: 100%;
}
.index_plate li {
	float: left;
	position: relative;
	overflow: hidden;
	width: 25%;
}
.index_plate_bg {
	width: 100%;
	position: relative;
	z-index: 4;
	display: block;
}
.index_plate_title {
	position: absolute;
	top: 40%;
	left: 40%;
	z-index: 5;
	width: 20%;
	display: block;
}
.index_plate_red {
	opacity: 0;
	filter: alpha(opacity=0);
	width: 100%;
	height: 100%;
	background: url(../images/index_nav_bg.png) repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 8;
}
.index_plate_red h2 {
	color: #FFFFFF;
	font-weight: 500;
	width: 100%;
	text-align: center;
	padding-top: 20%;
}
.index_plate_red p {
	color: #FFFFFF;
	width: 100%;
	text-align: center;
	padding-top: 3%;
	opacity: 0.6;
}
.index_plate_red_nav {
	width: 100%;
	text-align: center;
	padding-top: 7%;
}
.index_plate_red_nav a {
	color: #FFFFFF;
	padding-left: 2%;
}
.index_plate_red_nav a:hover {
	color: #FFD12E;
}
.index_strip {
	width: 100%;
	background: url(../images/index5_1_06.jpg) no-repeat center center;
	;
	height: 155px;
	position: relative;
	z-index: 6;
}
.index_share {
	width: 250px;
	height: 35px;
	position: absolute;
	left: 13%;
	top: 50px;
}
.index_share p {
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	color: #d8d8d8;
}
.index_share span {
	background: #d8d8d8;
	width: 34px;
	height: 34px;
	display: block;
	float: left;
	margin-right: 15px;
	position: relative;
	overflow: hidden;
}
.index_share span img {
	width: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}
.index_share_bg {
	background: #ffd12e;
	width: 34px;
	height: 34px;
	bottom: -34px;
	left: 0px;
	z-index: 4;
	position: absolute;
}
.share_wx {
	width: 100px;
	height: 100px;
	margin-left: -8px;
	filter: alpha(opacity=0);
	opacity: 0;
}
.entrance {
	width: 380px;
	height: 25px;
	position: absolute;
	right: 14%;
	top: 80px;
}
.entrance li {
	width: 110px;
	float: left;
	background: url(../images/li_icon.png) no-repeat 0px 7px;
	padding-left: 15px;
}
.entrance li a {
	font-size: 13px;
	color: #606060;
	text-decoration: underline;
}
.entrance li a:hover {
	color: #FFC600;
}
.share_m_bg {
	display: none;
}
/*导航*/

.navlist_btn {
	font-size: 16px;
	color: #FFFFFF;
	width: 180px;
	height: 50px;
	background: #ea2727;
	position: absolute;
	z-index: 5;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
}
.navlist_btn_s {
	top: 155px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.navlist_btn_x {
	top: -450px;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.navlist_btn_img {
	position: relative;
	top: 4px;
}
.navlist {
	width: 100%;
	height: 450px;
	background: #FFF;
	position: fixed;
	z-index: 20;
	bottom: -475px;
}
.navlist_nav {
	width: 600px;
	left: 10%;
	top: 4%;
	position: absolute;
}
.navlist01 {
	width: 560px;
	margin-top: 15px;
}
.navlist01 h2 {
	font-size: 20px;
}
.navlist01 li {/*width:60px;*/
	padding-right: 15px;
	height: 20px;
	border-right: 1px solid #e6e6e6;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
	font-size: 12px;
}
.navlist01 li a {
	color: #666;
}
.navlist01 li a:hover {
	color: #ea2727;
}
.h_border {
	width: 100%;
	height: 1px;
	background: #e3e3e3;
	margin: 8px auto;
}
.navlist_nav .nav_last {
	border: none;
}
/*Brand*/
.brand {
	width: 400px;
	position: absolute;
	top: 0;
	right: 50%;
	margin-right: -500px;
	margin-top: 70px;
}
.brand li {
	width: 152px;
	height: 144px;
	margin: 0 13px;
	float: left;
	position: relative;
	cursor: pointer;
}
.brand_thumb {
	border: 1px solid #cbcbcb;
}
.brand_title {
	font-size: 13px;
    font-weight: bold;
    color: #333;
    line-height: 1.4;
    padding-top: 5px;
	letter-spacing: 0.5px;
}
.brand_btn {
	width: 8px;
	height: 8px;
	position: absolute;
	top: 100px;
	right: 5px;
}
.brand_btn img {
	position: absolute;
	left: 0;
	top: 0;
}
.brand_btn_red {
	display: none;
}
.brand li:hover .brand_thumb {
	border: 1px solid #ea2727;
}
/*底部*/
.footer {
	width: 100%;
	position: relative;
	z-index: 2;
	height: 220px;
	background: #efefef;
}
.footer_text {
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #636363;
	line-height: 1.8;
	padding-top: 60px;
	position: absolute;
	left: 10%;
	top: 0;
}
.footer_text p {
	padding-top: 15px;
    margin-top: 30px;
    border-top: 1px solid #cfcfcf;
}
.footer_text p a {
	color: #636363;
}
.footer_text p a:hover {
	color: #000;
}
.footer_logo {
	width: 145px;
	position: absolute;
	right: 50%;
	margin-right: -550px;
	top: 25%;
}
.footer_logo img {
	display: block;
	width: 100%;
}
/*移动端导航*/
.header {
	width: 100%;
	background: #efefef;
	display: none;
	position: relative;
	z-index: 10;
}
.header_logo {
	width: 40%;
	display: block;
	float: left;
}
.header_right {
	width: 60%;
	height: 100%;
	float: left;
}
.header_right p {
	float: right;
	margin-top: 10%;
	margin-right: 6%;
}
.header_right a {
	font-size: 12px;
}
.header_search {
	width: 6%;
	float: right;
	margin-right: 8%;
	margin-top: 11%;
}
/*移动端搜索弹出层*/
.m_search {
	width: 100%;
	height: 100%;
	background: url(../images/search_66.png) repeat;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
	display: none;
}
.m_search_mask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.m_search_cnt {
	width: 92%;
	position: absolute;
	top: 25%;
	left: 4%;
	background: #fff;
	z-index: 2;
}
.m_search_img {
	width: 13%;
	float: right;
	display: block;
}
.m_search_input {
	position: absolute;
	left: 0;
	top: 0;
	width: 87%;
	height: 100%;
	display: block;
}
.m_search_btn {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 13%;
	height: 100%;
	background: none;
}
/*微信*/
.m_weixin {
	width: 100%;
	height: 100%;
	background: url(../images/search_66.png) repeat;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
	display: none;
}
.m_weixin img {
	width: 60%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.index_share .index_share_wx_1 {
	display: none;
}
/*移动端新闻列表*/
.m_news {
	width: 92%;
	margin: 20px auto 0;
	position: relative;
	height: auto;
	display: none;
}
.m_news ul {
	width: 100%;
}
.m_news ul li {
	width: 92%;
	padding: 4%;
	margin-top: 2%;
	float: none;
	border: 0;
	background: #fff;
	position: relative;
}
.m_news li .m_news_time {
	color: #c2c2c2;
	font-size: 12px;
}
.m_news_time span {
	background: #ffd12e;
	color: #000;
	margin-right: 2%;
	padding: 1% 2%;
}
.m_news ul li h3 {
	color: #000;
	font-size: 14px;
	margin-top: 5%;
}
.m_news_cnt {
	width: 100%;
	margin-top: 5%;
	display: none;
}
.m_news_cnt img {
	width: 24%;
	float: left;
	margin-right: 5%;
}
.m_news_cnt p {
	width: 95%;
	font-size: 11px;
}
.m_news_btn {
	width: 4.5%;
	position: absolute;
	right: 4%;
	top: 37.5%;
	display: block;
}
.m_news_btn_1 {
	width: 4.5%;
	position: absolute;
	right: 4%;
	top: 37.5%;
	display: none;
}
/*移动端视频*/
.m_video {
	width: 100%;
	margin-top: 5%;
	display: none;
}
/*悬浮*/
.layer {
	width: 52px;
	height: 105px;
	position: fixed;
	right: 0px;
	top: 55%;
	z-index: 999999999;
}
.layer li {
	cursor: pointer;
}
.layer_tel {
	width: 52px;
	height: 52px;
	margin-bottom: 1px;
	overflow: hidden;
	background: #c8c8c8;
}
.layer_tel:hover {
	background: #FFC600;
}
.layer_back {
	width: 52px;
	height: 52px;
	background: #c8c8c8;
}
.layer_back:hover {
	background: #FFC600;
}
/*媒体查询*/
@media screen and (min-width:1080px) and (max-width:1920px) {
}
 @media screen and (min-width:1080px) and (max-width:1250px) {
/*新闻1250-1080*/
.index_news ul {
	width: 832px;
}
.index_news .news_one {
}
.index_news .news_two {
	border: none;
	margin-right: 0;
}
.event {
	display: none;
}
/*去除弹出导航按钮*/
.navlist_btn {
	display: none;
}
}
 @media screen and (min-width:0px) and (max-width:1080px) {
body, html {
	background: #efefef;
}
.navtop_pc {
	display: none;
}
.index_logo {
	display: none;
}
.index_video_mask {
	display: none;
}
.index_news {
	display: none;
}
.video {
	display: none;
}
/*新闻1080-0*/
.header {
	display: block;
}
.m_news {
	display: block;
}
.m_video {
	display: block;
}
.index_share_wx_1 {
	display: block!important;
}
.index_share_wx {
	display: none!important;
}
.layer {
	display: none;
}
/*四大板块*/
.index_plate {
	width: 100%;
	margin: 0 auto;
}
.index_plate li {
	width: 50%;
}
.index_plate_red {
	display: none;
}
.index_plate_title {
	display: block!important;
}
/**/
.index_strip {
	background: url(../images/share_m_bg.png) no-repeat bottom right;
	background-size: 50%;
}
/*底部*/
.footer {
	background: #414141;
}
.footer_text {
	color: #FFF;
	font-size: 14px;
	line-height: 25px;
	left: 5%;
	width: 90%;
	min-width: 230px;
    padding-top: 30px;
	top: 0;
}
.footer_text p {
	color: #787878;
	position: absolute;
	bottom: -130px;
	width: 350px;
	font-size: 12px;
}
.footer_text p a {
	color: #787878;
}
.footer_text p a:hover {
	color: #FFF;
}
.footer_text span {
	display: none;
}
.footer_logo {
    top: 20%;
	width: 110px;
	right: 5%;
}
.add-name img {
	height: 80px;
}
.share_wx {
	display: none;
}
/*导航*/
.navlist_btn {
	display: none;
}
.navlist {
	display: none;
}
.search {
	display: none!important;
}
}

/*媒体查询  主要是字号*/
@media screen and (min-width:1500px) and (max-width:1920px) {
/*四大块字号*/
.index_plate_red h2 {
	font-size: 30px;
}
.index_plate_red p {
	font-size: 20px;
}
.index_plate_red_nav a {
	font-size: 14px;
}
}
 @media screen and (min-width:1080px) and (max-width:1500px) {
/*四大块字号*/
.index_plate_red h2 {
	font-size: 20px;
}
.index_plate_red p {
	font-size: 14px;
}
.index_plate_red_nav a {
	font-size: 12px;
}
}
 @media screen and (max-width:1340px) {
/*四大块字号*/
.brand {
	display: none;
}
}
 @media screen and (min-width:0px) and (max-width:700px) {
/*四大块字号*/
.entrance {
	display: none;
}
.index_share {
	width: 300px;
	left: 5%;
}
.index_share p {
	font-size: 18px;
	padding-bottom: 5px;
}
.index_share span {
	width: 50px;
	height: 50px;
}
.index_share_bg {
	display: none;
}
.share_m_bg {
	display: block;
}
.footer_text p {
	bottom: -116px;
}
.mbr {
	display: block;
}
}
